Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 11:25:20 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery rakibul hasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rakibul hasan Bot:  Hi Rakibul Hasan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352796122 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966501884991            03:53 AM, 23nd Sep                   hassan                   مرحباً عزيزي العميل,  شكراً لتواصلك معنا,  أنت تتحدث إلى حسن   سأكون مسرور بمساعدتك           03:54 AM, 23nd Sep                   hassan                   Thank you for contacting with us,  you’re speaking to Hassan.  How may I assist you?           03:54 AM, 23nd Sep                     rakibul hasan                    Yes i nees to change my phone number in order numner 6352796122 because my phone numner have 1 digit wrong how to change           03:55 AM, 23nd Sep                     rakibul hasan                             03:56 AM, 23nd Sep                   hassan                   give me the new number           03:56 AM, 23nd Sep                   hassan                   please           03:56 AM, 23nd Sep                     rakibul hasan                    My phone  number +966501884991           03:56 AM, 23nd Sep                   hassan                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:57 AM, 23nd Sep                   hassan                   Is there anything else I can assist you with?           03:57 AM, 23nd Sep                     rakibul hasan                    Yes one item same problem can you please solve issue all?           03:57 AM, 23nd Sep                     rakibul hasan                    Please fix all i ordered today 2 product           03:58 AM, 23nd Sep                   hassan                   we           03:58 AM, 23nd Sep                   hassan                   we'll do that sir           03:58 AM, 23nd Sep                   hassan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 AM, 23rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3135576